package com.clx.performance.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ThirdRequestTypeEnum {

    SEND(1, "发送请求"),
    RECEIVE(2, "接收请求"),
    ;

    private final int code;
    private final String msg;
}
